CVE-2010-4572

MEDIUM

Details

Source: MITRE

Published: 2011-01-28

Updated: 2017-08-17

Type: CWE-94

Risk Information

CVSS v2.0

Base Score: 4.3

Vector: AV:N/AC:M/Au:N/C:N/I:P/A:N

Impact Score: 2.9

Exploitability Score: 8.6

Severity: MEDIUM

Vulnerable Software

Configuration 1

OR

cpe:2.3:a:mozilla:bugzilla:2.0:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:bugzilla:2.2:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:bugzilla:2.4:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:bugzilla:2.6:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:bugzilla:2.8:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:bugzilla:2.9:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:bugzilla:2.10:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:bugzilla:2.12:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:bugzilla:2.14:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:bugzilla:2.14.1:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:bugzilla:2.14.2:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:bugzilla:2.14.3:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:bugzilla:2.14.4:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:bugzilla:2.14.5:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:bugzilla:2.16:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:bugzilla:2.16:rc1:*:*:*:*:*:*

cpe:2.3:a:mozilla:bugzilla:2.16:rc2:*:*:*:*:*:*

cpe:2.3:a:mozilla:bugzilla:2.16.1:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:bugzilla:2.16.2:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:bugzilla:2.16.3:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:bugzilla:2.16.4:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:bugzilla:2.16.5:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:bugzilla:2.16.6:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:bugzilla:2.16.7:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:bugzilla:2.16.8:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:bugzilla:2.16.9:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:bugzilla:2.16.10:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:bugzilla:2.16.11:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:bugzilla:2.16_rc2:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:bugzilla:2.17:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:bugzilla:2.17.1:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:bugzilla:2.17.2:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:bugzilla:2.17.3:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:bugzilla:2.17.4:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:bugzilla:2.17.5:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:bugzilla:2.17.6:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:bugzilla:2.17.7:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:bugzilla:2.18:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:bugzilla:2.18:rc1:*:*:*:*:*:*

cpe:2.3:a:mozilla:bugzilla:2.18:rc2:*:*:*:*:*:*

cpe:2.3:a:mozilla:bugzilla:2.18:rc3:*:*:*:*:*:*

cpe:2.3:a:mozilla:bugzilla:2.18.1:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:bugzilla:2.18.2:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:bugzilla:2.18.3:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:bugzilla:2.18.4:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:bugzilla:2.18.5:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:bugzilla:2.18.6:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:bugzilla:2.18.6\+:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:bugzilla:2.18.7:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:bugzilla:2.18.8:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:bugzilla:2.18.9:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:bugzilla:2.19:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:bugzilla:2.19.1:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:bugzilla:2.19.2:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:bugzilla:2.19.3:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:bugzilla:2.20:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:bugzilla:2.20:rc1:*:*:*:*:*:*

cpe:2.3:a:mozilla:bugzilla:2.20:rc2:*:*:*:*:*:*

cpe:2.3:a:mozilla:bugzilla:2.20.1:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:bugzilla:2.20.2:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:bugzilla:2.20.3:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:bugzilla:2.20.4:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:bugzilla:2.20.5:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:bugzilla:2.20.6:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:bugzilla:2.20.7:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:bugzilla:2.21:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:bugzilla:2.21.1:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:bugzilla:2.21.2:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:bugzilla:2.22:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:bugzilla:2.22:rc1:*:*:*:*:*:*

cpe:2.3:a:mozilla:bugzilla:2.22.1:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:bugzilla:2.22.2:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:bugzilla:2.22.3:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:bugzilla:2.22.4:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:bugzilla:2.22.5:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:bugzilla:2.22.6:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:bugzilla:2.22.7:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:bugzilla:2.23:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:bugzilla:2.23.1:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:bugzilla:2.23.2:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:bugzilla:2.23.3:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:bugzilla:2.23.4:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:bugzilla:3.2:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:bugzilla:3.2:rc1:*:*:*:*:*:*

cpe:2.3:a:mozilla:bugzilla:3.2:rc2:*:*:*:*:*:*

cpe:2.3:a:mozilla:bugzilla:3.2.1:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:bugzilla:3.2.2:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:bugzilla:3.2.3:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:bugzilla:3.2.4:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:bugzilla:3.2.5:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:bugzilla:3.2.6:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:bugzilla:3.2.7:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:bugzilla:3.2.8:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:bugzilla:*:*:*:*:*:*:*:* versions up to 3.2.9 (inclusive)

cpe:2.3:a:mozilla:bugzilla:3.4.1:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:bugzilla:3.4.2:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:bugzilla:3.4.3:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:bugzilla:3.4.4:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:bugzilla:3.4.5:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:bugzilla:3.4.6:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:bugzilla:3.4.7:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:bugzilla:3.4.8:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:bugzilla:3.4.9:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:bugzilla:3.6.0:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:bugzilla:3.6.1:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:bugzilla:3.6.2:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:bugzilla:3.6.3:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:bugzilla:4.0:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:bugzilla:4.0:rc1:*:*:*:*:*:*

Tenable Plugins

View all (6 total)

IDNameProductFamilySeverity
56445GLSA-201110-03 : Bugzilla: Multiple vulnerabilitiesNessusGentoo Local Security Checks
high
56444Debian DSA-2322-1 : bugzilla - several vulnerabilitiesNessusDebian Local Security Checks
high
51856Fedora 13 : bugzilla-3.4.10-1.fc13 (2011-0755)NessusFedora Local Security Checks
high
51855Fedora 14 : bugzilla-3.6.4-1.fc14 (2011-0741)NessusFedora Local Security Checks
high
51670FreeBSD : bugzilla -- multiple serious vulnerabilities (c8c927e5-2891-11e0-8f26-00151735203a)NessusFreeBSD Local Security Checks
high
5744Bugzilla < 3.2.10 / 3.4.10 / 3.6.4 Multiple VulnerabilitiesNessus Network MonitorCGI
medium